Jump to content
ElementaryOS France
  • 0

ppa recalcitrant


Go to solution Solved by Los_tintinos,

Question

Bonjour a tous,

 

J'ai un soucis depuis 2/3 jours. Un ppa semble ne plus être en ligne et me chaffouinne depuis. A priori il s'agit du ppa d'elmentary-tweaks que n'est plus soutenu. Bon, c'est pas un drame mais je n'arrive pas à le dégager.

 

seb@seb-TouchSmart-tm2:~$ sudo ppa-purge http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages'>http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages
Updating packages lists
W: Impossible de récupérer http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-amd64/Packages'>http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found


W: Impossible de récupérer http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages'>http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found


E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
Warning:  apt-get update failed for some reason
PPA to be removed: 
http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/bin
ary-i386/Packages ppa
Warning:  Could not find package list for PPA: 
http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/bin
ary-i386/Packages ppa
seb@seb-TouchSmart-tm2:~$ sudo ppa-purge ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages
Updating packages lists
W: Impossible de récupérer http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-amd64/Packages'>http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found


W: Impossible de récupérer http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages'>http://ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found


E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
Warning:  apt-get update failed for some reason
PPA to be removed: 
ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i38
6/Packages ppa
Warning:  Could not find package list for PPA: 
ppa.launchpad.net/versable/elementary-update/ubuntu/dists/trusty/main/binary-i38
6/Packages ppa
seb@seb-TouchSmart-tm2:~$ 

Auriez vous une idée, car de plus je ne le trouve pas dans la liste des sources en mode graphique, ou je n'ai pas chercher au bon endroit. Il semble ne pas connaitre ce ppa mais reste bloqué dessus.

 

Merci,

 

 
Link to post
Share on other sites

11 answers to this question

Recommended Posts

  • 0

re,

 

Je m'auto resolve...

 

sudo add-apt-repository --remove ppa:versable/elementary-update

MAIS j'ai une autre erreur desormais...

Lecture des listes de paquets... Fait
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/restricted amd64 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-amd64_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/universe amd64 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-amd64_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/restricted i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/universe i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

et bien entendu apt-get update ou apt-get autoremove ne change rien....

 

donc je continue de chercher

 

 

Link to post
Share on other sites
  • 0

OK je vois, ouvre "Logiciels et Mises à jour", t'as un onglet avec toute la liste des dépôts, désactive les doublons, et fait un sudo apt-get update en terminal pour voir si t'as toujours ces erreurs.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...